/**
 * 仪器保养计划详情信息表相关
 */
import http from '../http'

export default {
  page: data =>
    http.post('/v1/equip_maintain_detail/page_vo', data).then(res => res),
  deleteByIds: ids =>
    http.delete('/v1/equip_maintain_detail/?ids=' + ids).then(res => res)
}
